import React from 'react';
import { Link } from 'react-router-dom';

import s from './Category.module.css';

const Category = ({ category: { _id, name, createdAt } }) => {
      return (
        <li  className={s.category_item}>
          <Link className={s.category_link} to={`/categories/${_id}`}>
            <p>name : {name?name:'missed'}</p>
            <p>createdAt : {createdAt?createdAt:'missed'}</p>
          </Link>
        </li>
      );
};
export default Category;
