import React from 'react';
import { Link } from 'react-router-dom';

import s from './Order.module.css';

const Order = ({ order: { _id, total, createdAt,orderGoods } }) => {
      return (
        <li  className={s.order_item}>
          <Link className={s.order_link} to={`/orders/${_id}`}>
            <p>total : {total?total:'missed'}</p>
            <p>createdAt : {createdAt ? createdAt : 'missed'}</p>
            <p>count : {orderGoods[0].count?orderGoods[0].count:'missed'}</p>
          </Link>
        </li>
      );
};
export default Order;
