import { createAction } from '@reduxjs/toolkit';

const actionCategoriesSuccess = createAction('categories/success', value => ({
  payload: value,
}));

const actionCategoriesReject = createAction('categories/reject', value => ({
  payload: value,
}));

const actionCategorySuccess = createAction('category/success', value => ({
  payload: value,
}));

const actionCategoryReject = createAction('category/reject', value => ({
  payload: value,
}));

export {
  actionCategoriesSuccess,
  actionCategoriesReject,
  actionCategorySuccess,
  actionCategoryReject,
};
