import { createAction } from '@reduxjs/toolkit';

const actionOrdersSuccess = createAction('orders/success', value => ({
  payload: value,
}));

const actionOrdersReject = createAction('orders/reject', value => ({
  payload: value,
}));

const actionOrderSuccess = createAction('order/success', value => ({
  payload: value,
}));

const actionOrderReject = createAction('order/reject', value => ({
  payload: value,
}));

export {
  actionOrdersSuccess,
  actionOrdersReject,
  actionOrderSuccess,
  actionOrderReject,
};
