import { useDispatch } from 'react-redux';

import Button from './Button/Button';
import { asyncLogout } from '../../redux/authorization/operations';


import s from './Navigation.module.css';

const Navigation = () => {
  const dispatch = useDispatch();
  const handleLogout = async () => dispatch(asyncLogout())

  return (
    <div className={s.wrapper__button}>
      <Button  text="Categories" to="/categories" />
      <Button  text="Goods" to="/goods" />
      <Button  text="Orders" to="/orders" />
      <div className={s.wrapper__button__logout}>
        <div onClick={handleLogout}>
          <Button  text="Logout" to="/authorization" />
        </div>
      </div>
   </div>
  );
};
export default Navigation;
