import { useSelector } from 'react-redux';

import s from './UserInterface.module.css';
import { getCash } from '../../redux/user/selector';
import {getLogin} from '../../redux/authorization/selector';

const UserInterface = () => {

    const cash = useSelector(getCash);
    const login = useSelector(getLogin);

    return (
        <div className={s.interfaceWrapper}>
            <p className={s.interfaceWrapper__title}>cash : {cash}$</p>
            <p className={s.interfaceWrapper__title}>Login : {login}</p>
        </div>
  );
};

export default UserInterface;