import { createAction } from '@reduxjs/toolkit';

const actionLogInSuccess = createAction('login/success', value => ({
  payload: value,
}));

const actionLogInReject = createAction('login/reject', value => ({
  payload: value,
}));

const actionLogOutSuccess = createAction('logout/success', value => ({
  payload: value,
}));

const actionLogOutReject = createAction('logout/reject', value => ({
  payload: value,
}));

export {
  actionLogInSuccess,
  actionLogInReject,
  actionLogOutSuccess,
  actionLogOutReject,
};
