import { createReducer } from '@reduxjs/toolkit';

import { actionPurchaseSuccess, actionPurchaseReject } from '../action';

const initialState = { cash: 100 };

const reducerUser = createReducer(initialState, {
  [actionPurchaseSuccess]: (state, { payload: price }) => {
    const cash = state.cash - price;
    return { cash };
  },
  [actionPurchaseReject]: (state, _) => {
    return state;
  },
});

export default reducerUser;
